Information Exposure

Affecting plone package, versions [4.2,5.1a1]

Report new vulnerabilities
Do your applications use this vulnerable package? Test your applications

Overview

plone is a Content Management System.

Affected versions of this package are vulnerable to Information Exposure.

References

CVSS Score

4.9
medium severity
  • Attack Vector
    Network
  • Attack Complexity
    Low
  • Privileges Required
    High
  • User Interaction
    None
  • Scope
    Unchanged
  • Confidentiality
    High
  • Integrity
    None
  • Availability
    None
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N
Credit
Unknown
CVE
CVE-2016-7135
CWE
CWE-200
Snyk ID
SNYK-PYTHON-PLONE-40412
Disclosed
30 Aug, 2016
Published
30 Aug, 2016